.middleblock{position:relative; width:910px; margin:15px auto; clear:both; text-align:center;}

.leftcolumn{position:relative; float:left; width:600px; padding:10px 30px 0px 0px; margin:0px; text-align:left;}
.leftcolumn h2{font-size:18px; font-weight:bold; line-height:22px; text-align:left; margin:10px 20px 20px 15px; padding:10px 0px 0px 0px; clear:both; color:#2895D5; letter-spacing:-1px;}
.leftcolumn h3{font-size:13px; font-weight:bold; line-height:17px; text-align:left; margin:0px 20px 20px 15px; padding:10px 0px 0px 0px; clear:both; color:#2895D5;}
.leftcolumn h4{font-size:13px; font-weight:bold; line-height:17px; text-align:left; margin:10px 20px 10px 15px; padding:0px 0px 0px 25px; clear:both; color:#333; background:url(images/bullet-grey.gif) no-repeat 0px 3px;}
.leftcolumn p{font-size:12px; font-weight:normal; line-height:15px; text-align:left; margin:10px 20px 20px 15px; padding:0px; clear:both; color:#666;}
.leftcolumn table{width:460px; padding:0px; margin:0px 0px 15px 25px;}
.leftcolumn td{width:105px; padding:5px; text-align:center; font-family:Arial; font-size:11px; font-weight:bold; color:#333; vertical-align:middle; border-right:1px solid #eee;}
.leftcolumn ul{clear:both; margin:10px 0px 10px 35px; padding:0px;}
.leftcolumn li{color:#666; font-size: 12px; line-height:15px; list-style:square; padding:0px 0px 5px 15px;}
.leftcolumn li a:link, .leftcolumn li a:active, .leftcolumn li a:visited{font-size:11px; line-height:15px; font-weight:bold; text-decoration:none; text-align:left; color:#69AC20; margin:0px;}
.leftcolumn li a:hover{color:#0066CC; text-decoration:underline;}
.leftcolumn a:link, .leftcolumn a:active, .leftcolumn a:visited{font-size:12px; line-height:15px; font-weight:bold; text-decoration:none; color:#69AC20; margin:0px;}
.leftcolumn a:hover{color:#0066CC; text-decoration:underline;}
.halfsize{float:left; width:270px; margin:0px; padding:0px;}

.headerpanel{
	position:relative;
	width:600px;
	height:122px;
	background:url(images/bck-pageheadblue.png) no-repeat top left;
	margin:0px;
	padding:0px;
}
.headerpanel h1{
	position:relative;
	float:left;
	width:350px;
	margin:15px 0px 0px 20px;
	font-family:Arial;
	font-size:24px;
	font-weight:normal;
	line-height:24px;
	letter-spacing:-1px;
	color:#fff;
}
.headerpanel p{
	position:relative;
	float:left;
	width:350px;
	margin:3px 0px 0px 20px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	line-height:14px;
	color:#fff;
}
.pictureholder{
	position:absolute;
	top:0px;
	right:0px;
	width:205px;
	height:122px;
	margin:0px;
	padding:0px;
}

.headerpanelcs{
	position:relative;
	width:600px;
	height:122px;
	background:url(images/bck-pageheadgreen.png) no-repeat top left;
	margin:0px;
	padding:0px;
}
.headerpanelcs h1{position:relative; float:left; width:350px; margin:15px 0px 0px 10px; font-family:Arial; font-size:24px; font-weight:normal; line-height:24px; letter-spacing:-1px; color:#fff;}
.headerpanelcs p{position:relative; float:left; width:350px; margin:3px 0px 0px 10px; font-family:Arial; font-size:13px; font-weight:bold; line-height:14px; color:#fff;}

.rightcolumn{position:relative; float:left; width:260px; padding:10px 0px 0px 19px; margin:0px; border-left:1px solid #d9d9d9; text-align:left;}
.rightcolumn h2{clear:both; font-family:Arial; font-size:16px; font-weight:bold; letter-spacing:-1px; line-height:18px; text-align:left; margin:0px; padding:0px 20px 10px 0px; margin:0px 10px 0px 15px; color:#69AC20;}
.rightcolumn h3{display:block; width:235px; height:35px; font-family:Arial; font-size:16px; line-height:24px; font-weight:bold; text-align:left; padding:15px 20px 0px 17px; margin:0px 0px 10px 0px; color:#69AC20; clear:both;}
.rightcolumn h4{font-family:Arial; font-size:12px; line-height:15px; font-weight:bold; text-align:left; margin:0px 0px 10px 17px; padding:0px; color:#69AC20; clear:both;}
.rightcolumn h5{font-family:Arial; font-size:11px; line-height:14px; font-weight:bold; text-align:left; margin:0px 0px 3px 17px; padding:0px; color:#333; clear:both;}
.rightcolumn h6{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	margin:0px 0px 10px 17px;
	padding:0px;
	clear:both;
	color:#2895D5;
	letter-spacing:-1px;
}
.rightcolumn p{font-size:11px; font-weight:normal; line-height:14px; text-align:left; margin:0px 10px 10px 17px; padding:0px; clear:both; color:#666;}
.rightcolumn ul{position:relative; margin:-10px 10px 10px 17px; padding:0px; list-style-type:none; font-family:Arial; color:#666; background:none;}
.rightcolumn li{clear:both; padding:0px 0px 2px 20px; margin:0px; background: url(images/bullet-leftmenu.gif) no-repeat 0px 5px; border-right:1px solid #eee; border-bottom:1px solid #eee;}
.rightcolumn li a:link, .rightcolumn li a:active, .rightcolumn li a:visited{font-size:11px; font-weight:bold; line-height:11px; text-decoration:none; color:#69AC20;}
.rightcolumn li a:hover{font-size:11px; font-weight:bold; line-height:11px; text-decoration:underline; color:#0066CC;}
.rightcolumnlist ul{position:relative; margin:0px 0px 10px 37px; padding:0px; list-style-type:square; font-family:Arial; font-size:11px; color:#666; background:none;}
.rightcolumnlist li{clear:both; padding:0px 0px 2px 0px; margin:0px 0px 3px 0px; border:none;}
.rightcolumnlist li a:link, .rightcolumnlist li a:active, .rightcolumnlist li a:visited, .rightcolumn a{font-size:11px; font-weight:bold; line-height:11px; text-decoration:none; color:#69AC20;}
.rightcolumnlist li a:hover, .rightcolumn a:hover{font-size:11px; font-weight:bold; line-height:11px; text-decoration:underline; color:#0066CC;}

.linkbullet{vertical-align:middle;}
.illustration{margin:10px 0px 10px 30px;}

.casestudy{position:relative; width:260px; height:160px; background:url(images/bck-casestudy.gif) no-repeat top left; padding:10px 0px 0px 0px; margin:0px 0px 20px 0px;}
.casestudylinks{position:absolute; bottom:10px; right:15px;}
.navholder{position:absolute; top:10px; right:5px; width:60px;}

.separation{margin:5px 5px 5px 20px;}

.callback{visibility:hidden; position:relative; width:260px; height:95px; background:url(images/bck-callback.png) no-repeat top left; padding:10px 0px 0px 0px; margin:15px 0px 20px 0px;}

/* Case studies panels */	
.cspanel{position:relative; float:left; width:230px; height:170px; margin:0px; padding:0px; text-align:left; background:#FFFFFF;}

/* Form */
.contactform {clear:both; margin:0px; padding:0px;}
.contactform label{ float:left; font-family:Arial; font-weight:bold; font-size:11px; line-height:20px; color:#333; margin:0px 0px 3px 12px; width:70px; vertical-align:middle;}
.contactforminput{ float:left; font-family:Arial; font-size:11px; line-height:13px; color:#333; margin:0px 0px 3px 5px; padding:2px; width:100px; vertical-align:middle; border-left:1px solid #bbb; border-top:1px solid #bbb; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f5f5f5;}
.contactformsubmit{ float:left; margin:0px 0px 0px 5px; width:48px; height:20px;}
.contactsholder{
	margin-top: 20px;
}
.contactbox{
	width: 180px;
	float: left;
	margin-right: 20px;
}
.secondarynav{}
    #tabs {
	width:100%;
	background:#BBD9EE;
	font-size:12px;
	line-height:normal;
	clear: both;
	float: left;
	height: 28px;
	margin-bottom: 10px;
	margin-top: 2px;
      }
    #tabs ul {
	margin:0;
	padding:5px 10px 0 20px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
      }
    #tabs a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#278DD2;
	font-weight: bold;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
	color:#0182CE;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

        #tabs #current a {
	background-position:0% -42px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
        }
        #tabs #current a span {
	background-position:100% -42px;
	color: #8AC04E;
	font-weight: bold;
	padding: 0px 15px 4px 6px;
	height: 20px;
        }
